/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "10"; */
"Text Cell" = "Text Cell";

/* Class = "NSSlider"; gToolTip = "Adjust thumbnail size"; ObjectID = "80"; */
"Adjust thumbnail size" = "Wijzig grootte miniatuur";

/* Class = "NSBox"; title = "Box"; ObjectID = "84"; */
"Box" = "Box";

